Bug 819501 - [abrt] gnome-terminal-3.2.1-2.fc16: Process /usr/bin/gnome-terminal was killed by signal 6 (SIGABRT)
[abrt] gnome-terminal-3.2.1-2.fc16: Process /usr/bin/gnome-terminal was kille...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-terminal (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
abrt_hash:95cdefe6e642ece50951e9f4579...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-07 08:38 EDT by Jeff Buhrt
Modified: 2013-02-13 13:37 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 13:37:53 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: dso_list (5.42 KB, text/plain)
2012-05-07 08:38 EDT, Jeff Buhrt
no flags Details
File: maps (24.72 KB, text/plain)
2012-05-07 08:38 EDT, Jeff Buhrt
no flags Details
File: backtrace (17.05 KB, text/plain)
2012-05-07 08:38 EDT, Jeff Buhrt
no flags Details

  None (edit)
Description Jeff Buhrt 2012-05-07 08:38:16 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        gnome-terminal
comment:        tried Orca and the terminal died on setup
executable:     /usr/bin/gnome-terminal
kernel:         3.3.2-6.fc16.i686.PAE
pid:            31639
pwd:            /home/jbuhrt
reason:         Process /usr/bin/gnome-terminal was killed by signal 6 (SIGABRT)
time:           Mon 07 May 2012 08:08:19 AM EDT
uid:            1001
username:       jbuhrt
xsession_errors: 

backtrace:      Text file, 17463 bytes
dso_list:       Text file, 5551 bytes
maps:           Text file, 25313 bytes

environ:
:XDG_VTNR=2
:XDG_SESSION_ID=70
:HOSTNAME=jtosh
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=a88dbe5e9d036bfbfa6b4c1b00000010-1336355206.936932-562352388
:QTDIR=/usr/lib/qt-3.3
:GNOME_KEYRING_CONTROL=/tmp/keyring-qZ0lH9
:QTINC=/usr/lib/qt-3.3/include
:IMSETTINGS_MODULE=none
:USER=jbuhrt
:USERNAME=jbuhrt
:MAIL=/var/spool/mail/jbuhrt
:PATH=/usr/lib/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/jbuhrt/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/jbuhrt
:XMODIFIERS=@im=none
:EDITOR=jove
:GNOME_KEYRING_PID=31190
:LANG=en_US.UTF-8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/jbuhrt
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=jbuhrt
:QTLIB=/usr/lib/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-Ojg3gG0WFJ,guid=1dc56d1352e69996ca1ce63d0000866e
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=2
:XDG_RUNTIME_DIR=/run/user/jbuhrt
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-jbuhrt-Z7SuDl/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/31197,unix/unix:/tmp/.ICE-unix/31197
:SSH_AUTH_SOCK=/tmp/keyring-qZ0lH9/ssh
:GPG_AGENT_INFO=/tmp/keyring-qZ0lH9/gpg:0:1
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:DESKTOP_STARTUP_ID=gnome-shell-31398-jtosh-gnome-terminal-0_TIME34421087
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/gnome-terminal.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=31639

smolt_data:
:
:
:General
:=================================
:UUID: 77054121-35f6-4e12-849a-4576d6ce75f8
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: i686
:BogoMIPS: 4789.07
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM) i5-2430M CPU @ 2.40GHz
:CPU Stepping: 7
:CPU Family: 6
:CPU Model Num: 42
:Number of CPUs: 4
:CPU Speed: 2401
:System Memory: 6009
:System Swap: 4767
:Vendor: TOSHIBA
:System: Satellite L755 PSK1WU-0PF048
:Form factor: Notebook
:Kernel: 3.3.2-6.fc16.i686.PAE
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(6505:8290:4473:64592) pci, atl1c, ETHERNET, AR8152 v2.0 Fast Ethernet
:(32902:278:4473:64592) pci, i915, VIDEO, 2nd Generation Core Processor Family Integrated Graphics Controller
:(32902:7171:4473:64592) pci, ahci, STORAGE, 6 Series/C200 Series Chipset Family 6 port SATA AHCI Controller
:(32902:7184:4473:64592) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 1
:(32902:7241:4473:64592) pci, None, PCI/ISA, HM65 Express Chipset Family LPC Controller
:(32902:7196:4473:64592) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 7
:(32902:7200:4473:64592) pci, snd_hda_intel, MULTIMEDIA, 6 Series/C200 Series Chipset Family High Definition Audio Controller
:(32902:7202:4473:64592) pci, None, SERIAL, 6 Series/C200 Series Chipset Family SMBus Controller
:(4332:33142:4332:33153) pci, rtl8192ce, NETWORK, RTL8188CE 802.11b/g/n WiFi Adapter
:(32902:7213:4473:64592) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #2
:(32902:7206:4473:64592) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #1
:(32902:260:4473:64592) pci, agpgart-intel, HOST/PCI, 2nd Generation Core Processor Family DRAM Controller
:(32902:7226:4473:64592) pci, None, SIMPLE, 6 Series/C200 Series Chipset Family MEI Controller #1
:(32902:7194:4473:64592) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 6
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_jtosh-lv_root / ext4 4096 4096 13092026 11158184 11027152 3276800 3082057 3082057
:/dev/sda5 /boot ext4 1024 1024 508745 341998 316398 128016 127766 127766
:/dev/mapper/vg_jtosh-lv_home /home ext4 4096 4096 44033053 21436159 19231692 11026432 10838791 10838791
:

var_log_messages:
:May  7 08:08:19 jtosh abrt[8322]: File '/usr/bin/gnome-terminal' seems to be deleted
:May  7 08:08:20 jtosh abrt[8322]: Saved core dump of pid 31639 (/usr/bin/gnome-terminal) to /var/spool/abrt/ccpp-2012-05-07-08:08:19-31639 (38596608 bytes)
Comment 1 Jeff Buhrt 2012-05-07 08:38:19 EDT
Created attachment 582645 [details]
File: dso_list
Comment 2 Jeff Buhrt 2012-05-07 08:38:21 EDT
Created attachment 582646 [details]
File: maps
Comment 3 Jeff Buhrt 2012-05-07 08:38:22 EDT
Created attachment 582647 [details]
File: backtrace
Comment 4 Fedora End Of Life 2013-01-16 10:33:06 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Fedora End Of Life 2013-02-13 13:37:56 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.